.oshirase{
margin-right: 5px;
  margin-left: 5px;
  border: solid #000 1px;
  padding:10px;
}

.SEObox{
text-align: center;
}
.SEObox h3{
 font-family: "¥Ò¥é¥®¥ÎÌÀÄ« ProN W3", "Hiragino Mincho ProN", "ÞâÌÀÄ«", YuMincho, "HGÌÀÄ«E", "£Í£Ó £ÐÌÀÄ«", serif;
}
.SEObox ul li{
  text-align:left;
    width: 340px;
}
.SEObox p{
font-size: 11px;
  line-height: 1.5em;
}
.t10 {
    margin: 0 0 10px;
    overflow: hidden;
}
.t20 {
    margin: 0 0 20px;
    overflow: hidden;
}
.floatL {
    display: inline-block;
    float: left;
}
.floatR {
    display: inline-block;
    float: right;
}
.margin20 {
    margin-right: 20px;
}
#CONTENTS {
 float: right;
 margin-left: 5px;
 padding-top: 20px;
}
#INDEX-CONTENTS {
width: 690px;
}
#INDEX-CONTENTS .side {
background: none;
}
.box120 {
width: 210px;
}
.box120 a img {
 border: none;
}
.box120 a:hover img {
 border: none;
}
#right_model {
 margin-left: 4px;
}
.news_inner {
margin: 20px 7px 20px;
border: none;
height: 200px;
background-color: #fff;
overflow: scroll;
  overflow-x: hidden;
padding: 5px 5px 0px 5px;
font-size: 14px;
}
.news_inner hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.news_inner ul{
	list-style-type: none;
}
.news_inner li{
	text-indent:-9em;
	padding: 5px 5px 5px 9em;
	border-bottom:1px dotted #cccccc;
}

#AISATSU {
 margin-top: 20px;
}
#AISATSU img {
 width: 690px;
}
#VOICE, #NEWS, #CHECKED, #MEDIA {
 margin-top: 30px;
}
.media_inner {
width: 690px;
height: 460px;
background-color: #fff;
padding-top: 15px;
padding-left: 8px;
margin: 15px 7px 15px 0px;
}
.media_inner ul li {
 padding: 0 8px;
 margin-bottom: 10px;
 list-style: none;
 text-align: center;
 float: left;
 font-size: 12px;
}
.main_bnr {
margin: 10px 0;
}
.voice_inner {
 height: 450px;
 margin-top: 5px;
 margin-bottom: 15px;
 background-color: #fff;
 padding-top: 10px;
 padding-left: 7px;
  text-align: center;
}
.voice_inner ul li {
  color: #000;
  font-family: "ÞâÌÀÄ«", YuMincho, "¥Ò¥é¥®¥ÎÌÀÄ« ProN W3", "Hiragino Mincho ProN", "HGÌÀÄ«E", "£Í£Ó £ÐÌÀÄ«", serif;
 display: block;
 width: 158px;
 padding: 0 5px;
 margin-bottom: 10px;
 list-style: none;
 text-align: center;
 float: left;
 font-size: 12px;
}
.voice_inner ul li img {
 width: 156px;
  border: solid 1px #e3e3e3;
}
.box120 a img {
margin-top: 10px;
margin-bottom: 10px;
}
.f12 {
 text-align: center;
}
.main-cat {
position: relative;
top: 10px;
left: 0;
margin-bottom: 10px;
padding: 5px;
}
.cat-bg {
width: 680px;
}
.main-cat ul li {
position: absolute;
float: left;
margin-right: 20px;
}
.main-cat ul li.cat01 {
top: 70px;
left: 325px;
}
.main-cat ul li.cat02 {
top: 70px;
left: 502px;
}
.main-cat ul li.cat03 {
top: 140px;
left: 325px;
}
.main-cat ul li.cat04 {
top: 140px;
left: 502px;
}

/* ¥ª¥ê¥¸¥Ê¥ë ¥«¥Æ¥´¥ê¥Ð¥Ê¡¼ */
.category_muji {
	width: 690px;
	margin: 10px 0 0 0;
	padding: 0;
	background-color: #fff;
}
.category_muji:after {
    content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.category_mujiL {
	float: left;
	width: 240px;
	padding: 14px 0 14px 14px;
	vertical-align: center;
}
.category_mujiR {
	float: right;
	padding: 14px 14px 10px 0px;
}
.category_mujiR img{
	margin-bottom: 10px;
}

.category_print {
	width: 690px;
	margin: 10px 0 0 0;
	padding: 0;
	background-color: #fff;
}
.category_print:after {
    content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.category_printL {
	float: left;
	width: 240px;
	padding: 14px 0 14px 14px;
	vertical-align: center;
}
.category_printR {
	float: right;
	padding: 14px 14px 10px 0px;
}
.category_printR img{
	margin-bottom: 10px;
}

/* ¥ª¥ê¥¸¥Ê¥ë »¨»ï·ÇºÜ¥³¡¼¥Ê¡¼ */
.magazine {
	width: 690px;
	margin: 10px 0 0 0;
	padding: 0;
	border: 1px none;
}
.magazine:after {
    content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.magazineL {
	float: left;
	width: 200px;
	padding: 40px 0 10px 40px;
	vertical-align: top;
	text-align: center;
}
.magazineL img{
	width: 100%;
}
.magazineR {
	float: right;
	width: 50%;
	padding: 20px 40px 10px 0px;
	vertical-align: top;
}
.magazine_title{
	font-weight: normal;
}
.magazine_text{
	margin-top: 15px;
	font-weight: normal;
	font-size: small;
}
.magazine_check{
	margin-top: 10px;
	font-weight: normal;
	font-size: small;
	text-align: right;
}
/* ¥ª¥ê¥¸¥Ê¥ë Â¨Ç¼¥³¡¼¥Ê¡¼ */
.sokunou {
	width: 690px;
	margin: 10px 0 30px 0;
	padding: 0;
	border-bottom: 1px dotted #A0A0A0;
}
.sokunou:after {
    content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.sokunouL {
	float: left;
	width: 200px;
	padding: 0 0 0 40px;
	vertical-align: top;
	text-align: center;
}
.sokunouL img{
	width: 70%;
    margin-bottom:15px;
  
}
.sokunouR {
	float: right;
	width: 400px;
	padding: 0 40px 10px 0;
	vertical-align: top;
}
.sokunou_title{
	font-size: medium;
	font-weight: bold;
}
.sokunou_nokori{
	font-weight: bold;
	font-size: small;
	color: red;
}
.sokunou_text{
	font-weight: normal;
	font-size: small;
  margin-top: 10px;
}
.sokunou_check{
	font-weight: normal;
	font-size: small;
	text-align: right;
  margin-top: 10px;
  margin-bottom: 10px;
}
